<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/trp.otyp" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="sfc.order"><Value>Production Order</Value>
		<Paragraph>This type of order represents the actual production order from the <GUIRef href="/baanerp/ti/sfc" role="module">Shop Floor Control</GUIRef> module.</Paragraph>
	</ListValue>
	<ListValue ID="sma.order"><Value>Service Order</Value>
		<Paragraph>This type of order represents the actual service orders from the <GUIRef href="/baanerp/ts" role="package">Service</GUIRef> package.</Paragraph>
	</ListValue>
	<ListValue ID="wrk.order"><Value>Work Order</Value>
		<Paragraph>This type of order represents the actual work orders from the <GUIRef href="/baanerp/ts" role="package">Service</GUIRef> package.</Paragraph>
	</ListValue>
</OptionList>
